<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1475" name="Beagle Extension" prototype="Page" created="1303157842436" lastModified="1395755303604">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>Beagleboard Extension</pname>
    <registrant>basicx.myopenid.com</registrant>
    <http_language>en-us,en;q=0.5</http_language>
    <uri>Beagle Extension</uri>
    <http_browser>Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.9) Gecko/20100330 Fedora/3.5.9-1.fc11 (CK-IBM) (CK-IBM) Firefox/3.5.9</http_browser>
    <time type="date">18.04.2011 15:25:19 CDT</time>
    <updatetime type="date">18.04.2011 15:17:22 CDT</updatetime>
    <hopsession>127.0.0.32.97.110.tp61e90ju0s</hopsession>
    <body>
 &lt;p&gt;The high level features of the extension include:&lt;/p&gt;
 &lt;ul&gt;
  &lt;li&gt;LCD with touch screen&lt;/li&gt;
  &lt;li&gt;User push buttons including power on/off&lt;/li&gt;
  &lt;li&gt;Battery, battery charger and battery fuel gauge support&lt;/li&gt;
  &lt;li&gt;Full size SD card socket&lt;/li&gt;
  &lt;li&gt;Accelerometer&lt;/li&gt;
  &lt;li&gt;RS485&lt;/li&gt;
  &lt;li&gt;Extension header with GPIOs and I2C bus that are either 3.3V or 5V based.&lt;/li&gt;
  &lt;li&gt;Integrated USB JTAG debugger for Beagleboard or Pandaboard.&lt;/li&gt;
 &lt;/ul&gt;
 &lt;p&gt;This project includes the Hardware Design and Implementation as well as the changes needed to the boot loader and Linux kernel to support the hardware. The target operating system is Android 2.3 using the TI Android GingerBread 2.3 DevKit 1.0.&lt;/p&gt;
</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">2.0</pvcount>
    <homepage>http://sourceforge.net/apps/mediawiki/beagleextension/index.php?title=Main_Page</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/Beagle%20Extension/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>This project provides a PCB extension to the Beagleboard, Beagleboard-xm and Pandaboard. While the initial motivation was to simply provide a LCD screen - that concept has grown into a complete, portable development board.</shortdesc>
    <user>basicx.myopenid.com</user>
  </hopobject>
</xmlroot>
